





.clearfix {

  *zoom: 1;

}

.clearfix:before,

.clearfix:after {

  display: table;

  content: "";

  line-height: 0;

}

.clearfix:after {

  clear: both;

}



@media (max-width: 1920px) {

	

}



@media (max-width: 1200px) {
#about-us h2 span{display: block;}


}



@media (min-width: 992px) {	



}





@media (max-width: 1178px) {



	}





@media (min-width: 488px) and (max-width: 736px) {



}



@media (min-width: 1200px) and (max-width: 1271px) {



}



@media (min-width: 1200px) and (max-width: 1347px) {



}



@media (min-width: 992px) and (max-width: 1347px) {



}



@media (min-width: 1200px) and (max-width: 1222px) {



}



@media (min-width: 992px) and (max-width: 1271px) {





}







@media (min-width: 992px) and (max-width: 1199px) {

.request h4{ padding:22px 0;}

.header .navbar-inverse .navbar-nav > li > a{ margin-left:36px; padding:24px 0;}

#abt-process{ height:550px !important;}

.flexslider{ padding:30px 26px !important;}



}





@media (min-width: 668px) {	



}





@media (min-width: 992px) {



}







@media (min-width: 801px) and (max-width: 991px) {



}





@media (min-width: 768px) and (max-width: 991px) {
.testimonial-box p{min-height: 330px}
.service-box{min-height: 720px;}
.aa1{min-height: 1090px !important;}

.request h4{ padding:15px 0;}



.request .btn {
	font-size:10px;}
	
	
.top-header p {
	font-size:11px;}
	
	
.top-header .fa {
	font-size:15px;}		


.navbar-brand > img{ width:260px; height:66px;}

.header .navbar-inverse .navbar-nav > li > a{ margin-left:16px; padding:10px 0;}

.banner .carousel-caption p{ font-size:18px; margin-top:15px;}

.banner .carousel-caption h4{ font-size:20px; padding:10px; margin-top:15px;}

.banner .carousel-caption h4 .fa{ font-size:24px;}

.banner .carousel-caption h1{ font-size:26px;}

.banner .carousel-caption{ bottom:10%;}

.decking-color{ margin-top:30px;}

#abt-process{ height:650px !important;}

.flexslider{ padding:30px 24px !important;}


}





@media (max-width: 767px) {
.services .col-xs-6,.testimonials .col-xs-6{width: 100%;}
.service-box,.testimonial-box p{min-height: auto !important;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{ border-color:#6a9c1d; margin-top:10px;}

.header .navbar-inverse .navbar-nav > li > a{ padding:10px 0; margin-left:0;}

.navbar-brand > img{ width:300px; height:76px;}

.navbar-toggle{ margin-top:20px;}

.banner .carousel-caption{ display:none;}

.carousel-control.left{ display:none;}

.carousel-control.right{ display:none;}

.top-a{ padding:30px 0;}

.decking-color{ margin-top:30px;}

#abt-process article{ top:30px !important;}

#about-us .border-left{ border-left:none; padding-left:15px;}

#abt-process{ height:770px !important;}

.top-b{ padding:30px 0;}

.top-c{ padding:30px 0;}

.home-services img{ width:100%;}

.bottom-a{ padding:30px 0;}

.home-gallery img{ width:100%;}

.flexslider{ padding:30px 15px !important;}

.footer-top h3{ margin-top:20px;}

.about{ padding:30px 0;}

.services{ padding:30px 0;}

.service-box{ min-height:490px;}

.testimonials{ padding:30px 0;}

.gallery{ padding:30px 0;}

}



@media (min-width: 668px) and (max-width: 767px) {



}







@media (max-width: 736px){



}



@media (min-width: 480px) and (max-width: 667px){

.service-box{ min-height:600px;}

}	

	

@media (max-width: 480px) {



}







@media (min-width: 320px) and (max-width: 480px){

.top-header .col-xs-4{ width:100%;}

.top-header p{ margin:5px 0;}

.request h4{ margin-top:10px;}

.navbar-brand > img{ width:220px; height:55px;}

.navbar-toggle{ margin-top:8px;}

.decking-color .col-xs-5, .decking-color .col-xs-7{ width:100%;}

.top-a .padding-left-0{ padding-left:15px;}

.top-a .padding-right{ padding-right:15px;}

#abt-process{ height:1090px !important;}

.home-services .col-xs-6{ width:100%;}

.services .col-xs-6{ width:100%;}

.testimonials .col-xs-6{ width:100%;}

.sm-cont .col-xs-6{ width:100%;}

}



@media (max-width: 320px) {

.top-header .col-xs-4{ width:100%;}

.top-header p{ margin:5px 0;}

.request h4{ margin-top:10px;}

.navbar-brand > img{ width:220px; height:55px;}

.navbar-toggle{ margin-top:8px;}

.decking-color .col-xs-5, .decking-color .col-xs-7{ width:100%;}

.top-a .padding-left-0{ padding-left:15px;}

.top-a .padding-right{ padding-right:15px;}

.home-services .col-xs-6{ width:100%;}

#abt-process{ height:1090px !important;}

.home-services .col-xs-6{ width:100%;}

.services .col-xs-6{ width:100%;}

.testimonials .col-xs-6{ width:100%;}

.sm-cont .col-xs-6{ width:100%;}

}

